<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="utf-8">
    <meta name="description" content="test HTML et CSS de AP Formation" />

    <!-- main css -->
    <link href="style.css" rel="stylesheet">
</head>

<body>
    <!-- debut nav -->
    <nav>
        <ul class="menu">
            <li><a href="#"> Home </a></li>
            <li><a href="#"> 1 </a></li>
            <li><a href="#"> 2 </a></li>
            <li><a href="#"> 3 </a></li>
            <li><a href="#"><img src="http://placehold.it/60x60" alt="mon logo"></a></li>
        </ul>
    </nav>
    <!-- fin nav -->

    <section>
        <div class="row">
            <div class="column-2 ">
                <img src="http://placehold.it/500x300">

            </div>
            <div class="column-2 ">
                <p>
                    Cuius acerbitati uxor grave accesserat incentivum, germanitate Augusti turgida supra modum, quam Hannibaliano regi fratris filio antehac Constantinus iunxerat pater, Megaera quaedam mortalis, inflammatrix saevientis adsidua, humani cruoris avida nihil mitius quam maritus; qui paulatim eruditiores facti processu temporis ad nocendum per clandestinos versutosque rumigerulos conpertis leviter addere quaedam male suetos falsa et placentia sibi discentes, adfectati regni vel artium nefandarum calumnias insontibus adfligebant.
                </p>
            </div>


        </div>

    </section>
    
        <section>
        <div class="row">
            <div class="column-3">
                <img src="http://placehold.it/300x400">

            </div>
            <div class="column-3 ">
                <p>
                    Cuius acerbitati uxor grave accesserat incentivum, germanitate Augusti turgida supra modum, quam Hannibaliano regi fratris filio antehac Constantinus iunxerat pater, Megaera quaedam mortalis, inflammatrix saevientis adsidua, humani cruoris avida nihil mitius quam maritus; qui paulatim eruditiores facti processu temporis ad nocendum per clandestinos versutosque rumigerulos conpertis leviter addere quaedam male suetos falsa et placentia sibi discentes, adfectati regni vel artium nefandarum calumnias insontibus adfligebant.
                </p>
            </div>


        </div>

    </section>

</body>

</html>
